<div class="wrapper">
  <h1 class="title">Skin Care Basics: Your Guide to Healthy Skin</h1>
  <div>
    <p>Everyone’s skin is different—in tone, texture and features. Its needs and strengths will change over the course
      of your life. And caring for it well can create a healthy underpinning for your other routines—like hair care or
      makeup.</p>
    <p>We’re so passionate about this topic at Dermstore that we’ve created thousands (count ’em!) blog posts about skin
      care. We’ve interviewed dermatologists and published pieces written by them. We pick the brains of the
      dermatologists and scientists behind the industry-leading brands we carry to share the latest breakthroughs in
      skin care technology. And we also understand that diving into all that information can feel overwhelming even as
      it’s exciting (we all start somewhere in our skin care journeys)!</p>
    <p>So here are a select few topics that form the basis of any skin care journey. With tips from dermatologists woven
      throughout, these articles form a bookmarkable resource.</p>
  </div>
  <div>

  </div>
</div>
